{
  "arch": "x86_64",
  "build": "0",
  "build_number": 0,
  "depends": [
    "libgcc",
    "libgfortran",
    "zlib 1.2.11*"
  ],
  "license": "Commercial (requires license for use)",
  "name": "sentieon",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "201711.03"
}